
/* Class = "NSWindow"; title = "Window"; ObjectID = "636"; */
"636.title" = "ウインドウ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "public"; ObjectID = "639"; */
"639.ibExternalAccessibilityDescription" = "パブリック";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "windows"; ObjectID = "640"; */
"640.ibExternalAccessibilityDescription" = "windows";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "audio"; ObjectID = "641"; */
"641.ibExternalAccessibilityDescription" = "オーディオ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "rainbow"; ObjectID = "642"; */
"642.ibExternalAccessibilityDescription" = "レインボー";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "computer monitor"; ObjectID = "643"; */
"643.ibExternalAccessibilityDescription" = "コンピュータモニタ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "mac"; ObjectID = "644"; */
"644.ibExternalAccessibilityDescription" = "mac";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "locked"; ObjectID = "645"; */
"645.ibExternalAccessibilityDescription" = "ロック";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "lightning"; ObjectID = "646"; */
"646.ibExternalAccessibilityDescription" = "稲妻";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "heart"; ObjectID = "647"; */
"647.ibExternalAccessibilityDescription" = "ハート";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "half-earth"; ObjectID = "648"; */
"648.ibExternalAccessibilityDescription" = "半地球";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "planet earth"; ObjectID = "649"; */
"649.ibExternalAccessibilityDescription" = "地球";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "videos"; ObjectID = "650"; */
"650.ibExternalAccessibilityDescription" = "ビデオ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "files"; ObjectID = "651"; */
"651.ibExternalAccessibilityDescription" = "ファイル";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "soccer ball"; ObjectID = "654"; */
"654.ibExternalAccessibilityDescription" = "サッカーボール";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "archive"; ObjectID = "655"; */
"655.ibExternalAccessibilityDescription" = "アーカイブ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "photos"; ObjectID = "656"; */
"656.ibExternalAccessibilityDescription" = "写真";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "718"; */
"718.ibExternalAccessibilityDescription" = "サーバ設定画像";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "サーバ設定の画像を変更するには画像をドラッグするか既存のものから選択します。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "725"; */
"725.ibExternalAccessibilityDescription" = "ニックネーム";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "727"; */
"727.ibExternalAccessibilityDescription" = "ユーザ名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Server address"; ObjectID = "729"; */
"729.ibExternalAccessibilityDescription" = "サーバアドレス";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "731"; */
"731.title" = "プロトコル";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "732"; */
"732.placeholderString" = "入力例: server.com";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "733"; */
"733.title" = "パスワード";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "734"; */
"734.placeholderString" = "（ユーザ名）";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "735"; */
"735.ibExternalAccessibilityDescription" = "安全なテキストが含まれます";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "735"; */
"735.placeholderString" = "パスワード";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "736"; */
"736.title" = "名称未設定サーバ";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "738"; */
"738.title" = "ユーザ名";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "739"; */
"739.title" = "サーバアドレス";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Remote Path"; ObjectID = "762"; */
"762.ibExternalAccessibilityDescription" = "リモートパス";

/* Class = "NSButton"; ibShadowedToolTip = "Use passive mode for data transfers."; ObjectID = "765"; */
"765.ibShadowedToolTip" = "データ転送をパッシブモードで行います。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Port"; ObjectID = "766"; */
"766.ibExternalAccessibilityDescription" = "ポート";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Root URL"; ObjectID = "768"; */
"768.ibExternalAccessibilityDescription" = "ルート URL";

/* Class = "NSTextField"; ibShadowedToolTip = "Used for copying remote item URLs, and web preview."; ObjectID = "768"; */
"768.ibShadowedToolTip" = "リモート項目のURLをコピーする際やプレビューで使用されます。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Local path"; ObjectID = "774"; */
"774.ibExternalAccessibilityDescription" = "ローカルパス";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/project"; ObjectID = "775"; */
"775.placeholderString" = "~/Sites/project";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "776"; */
"776.title" = "ポート";

/* Class = "NSTextFieldCell"; title = "Root URL"; ObjectID = "777"; */
"777.title" = "ルート URL";

/* Class = "NSButtonCell"; title = "Use DockSend"; ObjectID = "779"; */
"779.title" = "DockSend 有効";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.server.com/project"; ObjectID = "780"; */
"780.placeholderString" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "781"; */
"781.title" = "リモートパス";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "782"; */
"782.placeholderString" = "22";

/* Class = "NSButtonCell"; title = "Passive mode"; ObjectID = "783"; */
"783.title" = "パッシヴモード";

/* Class = "NSTextFieldCell"; title = "Local Path"; ObjectID = "785"; */
"785.title" = "ローカルパス";

/* Class = "NSTextFieldCell"; placeholderString = "/www/project"; ObjectID = "786"; */
"786.placeholderString" = "入力例: /www/project";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "906"; */
"906.ibExternalAccessibilityDescription" = "SSH認証鍵の選択";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "~/Sites/project"; ObjectID = "0fE-PL-Hat"; */
"0fE-PL-Hat.ibShadowedIsNilPlaceholder" = "~/Sites/project";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "0qE-DU-v9u"; */
"0qE-DU-v9u.ibShadowedIsNilPlaceholder" = "入力例: arn:aws:iam::123456789012:mfa/user";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "195-eL-B57"; */
"195-eL-B57.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Add to Servers"; ObjectID = "1Ty-Oe-Iks"; */
"1Ty-Oe-Iks.title" = "お気に入りに追加";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:role/demo"; ObjectID = "22J-a0-WX1"; */
"22J-a0-WX1.placeholderString" = "入力例: arn:aws:iam::123456789012:role/demo";

/* Class = "NSStackView"; ibExternalAccessibilityDescription = "Password"; ObjectID = "4wV-O9-g9f"; */
"4wV-O9-g9f.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Favicon Image Picker"; ObjectID = "81G-rt-NJE"; */
"81G-rt-NJE.ibExternalAccessibilityDescription" = "ファビコン画像ピッカー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Open menu to choose a favicon for this favorite"; ObjectID = "81G-rt-NJE"; */
"81G-rt-NJE.ibExternalAccessibilityHelp" = "サーバ設定で使用するファビコンを設定するにはメニューを開きます";

/* Class = "NSTextFieldCell"; title = "Key"; ObjectID = "8nq-ge-ZpU"; */
"8nq-ge-ZpU.title" = "キー";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "BLf-Vd-HUK"; */
"BLf-Vd-HUK.ibExternalAccessibilityDescription" = "外部ID";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "BQT-8H-pnZ"; */
"BQT-8H-pnZ.placeholderString" = "オプション";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "EPa-YD-QIU"; */
"EPa-YD-QIU.title" = "ロール";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "us-east-1"; ObjectID = "FPd-tt-cOM"; */
"FPd-tt-cOM.ibShadowedIsNilPlaceholder" = "us-east-1";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "/www/project"; ObjectID = "Fku-rx-hPw"; */
"Fku-rx-hPw.ibShadowedIsNilPlaceholder" = "入力例: /www/project";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "G4m-uk-GIJ"; */
"G4m-uk-GIJ.ibExternalAccessibilityDescription" = "外部ID";

/* Class = "NSMenuItem"; title = "<setup in code>"; ObjectID = "G8r-rJ-MhC"; */
"G8r-rJ-MhC.title" = "<setup in code>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Password"; ObjectID = "HRU-JG-qrO"; */
"HRU-JG-qrO.ibShadowedIsNilPlaceholder" = "パスワード";

/* Class = "NSMenuItem"; title = "Image Picker"; ObjectID = "HTi-UY-5VL"; */
"HTi-UY-5VL.title" = "画像ピッカー";

/* Class = "NSTextFieldCell"; title = "External ID"; ObjectID = "IUs-Eg-hQb"; */
"IUs-Eg-hQb.title" = "外部ID";

/* Class = "NSTextFieldCell"; title = "MFA Device"; ObjectID = "KsJ-hc-Cnn"; */
"KsJ-hc-Cnn.title" = "MFAデバイス";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "key"; ObjectID = "L7a-EZ-lBf"; */
"L7a-EZ-lBf.ibShadowedIsNilPlaceholder" = "キー";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "LjM-13-HXc"; */
"LjM-13-HXc.ibShadowedIsNilPlaceholder" = "名称未設定サーバ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "MFA Device"; ObjectID = "PYl-Mo-yP2"; */
"PYl-Mo-yP2.ibExternalAccessibilityDescription" = "MFAデバイス";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "Sid-nB-zgU"; */
"Sid-nB-zgU.title" = "プロファイル";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "me"; ObjectID = "Te4-CZ-UiU"; */
"Te4-CZ-UiU.ibShadowedIsNilPlaceholder" = "（ユーザ名）";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "TzJ-lI-Z9X"; */
"TzJ-lI-Z9X.placeholderString" = "入力例: arn:aws:iam::123456789012:mfa/user";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "http://www.server.com/project"; ObjectID = "UZo-6v-onC"; */
"UZo-6v-onC.ibShadowedIsNilPlaceholder" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "Wv8-S2-PY5"; */
"Wv8-S2-PY5.title" = "名称未設定サーバ";

/* Class = "NSButtonCell"; title = "Save as Droplet"; ObjectID = "XOb-g2-X6M"; */
"XOb-g2-X6M.title" = "ドロップレットで保存…";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "STS Endpoint"; ObjectID = "Z8r-xI-SNF"; */
"Z8r-xI-SNF.ibExternalAccessibilityDescription" = "STSエンドポイント";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibExternalAccessibilityDescription" = "サーバ設定画像";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibShadowedToolTip" = "サーバ設定の画像を変更するには画像をドラッグするか既存のものから選択します。";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "bc0-9K-f1g"; */
"bc0-9K-f1g.title" = "接続";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "sts.amazonaws.com"; ObjectID = "cKw-pH-boE"; */
"cKw-pH-boE.ibShadowedIsNilPlaceholder" = "入力例: sts.amazonaws.com";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "cS4-VL-1fi"; */
"cS4-VL-1fi.ibExternalAccessibilityDescription" = "SSH認証鍵の選択";

/* Class = "NSTextFieldCell"; placeholderString = "123ABC"; ObjectID = "czr-7V-21q"; */
"czr-7V-21q.placeholderString" = "123ABC";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "password"; ObjectID = "dY3-Lx-Cpa"; */
"dY3-Lx-Cpa.ibShadowedIsNilPlaceholder" = "パスワード";

/* Class = "NSTextFieldCell"; title = "Region"; ObjectID = "dbe-hx-YSw"; */
"dbe-hx-YSw.title" = "リージョン";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "dlx-2V-gKZ"; */
"dlx-2V-gKZ.title" = "次へ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose local path"; ObjectID = "dw5-xQ-XHz"; */
"dw5-xQ-XHz.ibExternalAccessibilityDescription" = "ローカルパスを選択";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about DockSend"; ObjectID = "eVp-Ig-Ka3"; */
"eVp-Ig-Ka3.ibExternalAccessibilityDescription" = "DockSendについての詳しい情報";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about DockSend"; ObjectID = "eVp-Ig-Ka3"; */
"eVp-Ig-Ka3.ibShadowedToolTip" = "DockSendについての詳しい情報";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "eZc-ER-phK"; */
"eZc-ER-phK.ibExternalAccessibilityDescription" = "ニックネーム";

/* Class = "NSTextFieldCell"; placeholderString = "sts.amazonaws.com"; ObjectID = "er7-bx-sa0"; */
"er7-bx-sa0.placeholderString" = "入力例: sts.amazonaws.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gh5-gI-GWb"; */
"gh5-gI-GWb.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "STS Endpoint"; ObjectID = "huv-j5-7Gy"; */
"huv-j5-7Gy.title" = "STSエンドポイント";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "123ABC"; ObjectID = "jYG-oA-aex"; */
"jYG-oA-aex.ibShadowedIsNilPlaceholder" = "123ABC";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "k6f-uY-atb"; */
"k6f-uY-atb.title" = "保存";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "arn:aws:iam::123456789012:role/demo"; ObjectID = "n6y-zz-8Tz"; */
"n6y-zz-8Tz.ibShadowedIsNilPlaceholder" = "入力例: arn:aws:iam::123456789012:role/demo";

/* Class = "NSTextFieldCell"; placeholderString = "us-east-1"; ObjectID = "ppT-yi-NLA"; */
"ppT-yi-NLA.placeholderString" = "us-east-1";

/* Class = "NSMenuItem"; title = "Closest Geographical Endpoint"; ObjectID = "vVg-S0-P5U"; */
"vVg-S0-P5U.title" = "最も近い地理的エンドポイント";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "vrd-G6-9z3"; */
"vrd-G6-9z3.ibShadowedIsNilPlaceholder" = "オプション";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "User Name"; ObjectID = "wcp-7M-UAO"; */
"wcp-7M-UAO.ibShadowedIsNilPlaceholder" = "ユーザ名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Role"; ObjectID = "xKi-Go-kyJ"; */
"xKi-Go-kyJ.ibExternalAccessibilityDescription" = "ロール";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "xnN-cr-Xvl"; */
"xnN-cr-Xvl.ibShadowedIsNilPlaceholder" = "名称未設定サーバ";

/* Class = "NSMenuItem"; title = "Image Picker"; ObjectID = "yMP-tf-9jA"; */
"yMP-tf-9jA.title" = "画像ピッカー";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "yp4-K0-2Js"; */
"yp4-K0-2Js.ibExternalAccessibilityDescription" = "安全なテキストが含まれます";

/* Class = "NSTextFieldCell"; placeholderString = "key"; ObjectID = "yp4-K0-2Js"; */
"yp4-K0-2Js.placeholderString" = "キー";
